version: 7.33.0
files:
  - url: signal-desktop-mac-x64-7.33.0.zip
    sha512: pZUS+9G2Lceyup0/YvZzgfXSwItNZHHWENM9ZZ+r0eV7+A2+DZBc1EUj2c8S1+FjHcA+hE6Q2ck7KpF1y8xbzw==
    size: 160895305
  - url: signal-desktop-mac-arm64-7.33.0.zip
    sha512: 1rzgdrBT9JP+5Efflyt03SbznaJHIaiwI8NGhkqLNFLkOCJ6cAS0vjdVxlhnsrvXJfam6k9r0ymn758Q504A9Q==
    size: 153558836
  - url: signal-desktop-mac-x64-7.33.0.dmg
    sha512: wuEtDRBH70YR+oedzJfxSuxMIk0P2xAptBGKGz9gAWGWbPPzwY5cwZIXCn8fXkECbe+Yt9MfcO2tbv3HUI0Mmg==
    size: 161492016
  - url: signal-desktop-mac-arm64-7.33.0.dmg
    sha512: 3xoQ5f6vHK+Ourl9qI5gIXbYC87N703l7Bz3PnH1aSasgMaSZV3tnBsFD1rn26oGfbJkfC04GhwJ5nGNO+RdCw==
    size: 154153347
  - url: signal-desktop-mac-universal-7.33.0.dmg
    sha512: zsG42B8jn5jDQu8SifVkxbnvtJrGnyD99u7OTt/ZkkjdIxbuesij49jOz9OD83tkpWRPCzUK6kQkaxYizPfnGw==
    size: 248982460
path: signal-desktop-mac-x64-7.33.0.zip
sha512: pZUS+9G2Lceyup0/YvZzgfXSwItNZHHWENM9ZZ+r0eV7+A2+DZBc1EUj2c8S1+FjHcA+hE6Q2ck7KpF1y8xbzw==
vendor:
  minOSVersion: 20.0.0
releaseDate: '2024-11-13T20:13:30.462Z'
